Bug 1851518 - [OVN] [SCALE] Investigate/Adjust RAFT election timer
Summary: [OVN] [SCALE] Investigate/Adjust RAFT election timer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.z
Assignee: Anil Vishnoi
QA Contact: Mike Fiedler
URL:
Whiteboard: SDN-CI-IMPACT
Depends On: 1822296
Blocks: 1851990
TreeView+ depends on / blocked
 
Reported: 2020-06-26 19:18 UTC by Anil Vishnoi
Modified: 2020-09-14 14:55 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1822296
Environment:
Last Closed: 2020-09-14 14:54:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 682 0 None closed Bug 1851518: Expose raft (nb-db/sb-db) election-timer and ovn-controller inactivity probe. 2020-11-23 21:08:31 UTC
Red Hat Product Errata RHBA-2020:3618 0 None None None 2020-09-14 14:55:00 UTC

Comment 3 zhaozhanqi 2020-06-30 02:27:46 UTC
hi, Mike, Assigned this bug to your team for helping verified. thanks.

Comment 4 Mike Fiedler 2020-06-30 12:48:09 UTC
This will be verified in post-GA testing.   Setting target to 4.5.z.

Comment 6 Mike Fiedler 2020-09-04 13:07:04 UTC
Marking verified based on https://bugzilla.redhat.com/show_bug.cgi?id=1822296#c12

Comment 9 errata-xmlrpc 2020-09-14 14:54:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.9 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3618


Note You need to log in before you can comment on or make changes to this bug.